﻿@charset"utf-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
th,
td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset,
img {
    border: 0;
}

ol,
ul {
    list-style: none;
}

th {
    text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input,
textarea,
select {
    *font-size: 100%;
    outline: none;
    background-color: transparent;
    border: none;
}

a {
    text-decoration: none;
}

i {
    vertical-align: middle;
    font-style: normal;
}

body {
    font: 14px/1.5 "PingFang SC", " ", tahoma, arial, 'Hiragino Sans GB', "\5b8b\4f53",  ;
    /* overflow-x: hidden;*/
    font-weight: 300;
}

img {
    vertical-align: top;
    max-width: 100%;
}

.clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

    .clearfix:after {
        clear: both;
        content: ".";
        display: block;
        height: 0;
        visibility: hidden;
    }

.fl {
    float: left;
}

.fr {
    float: right;
}

@media screen and (max-width: 720px) {
    .pubnav .fr {
        float: left;
    }
}

.bt1c {
    border-top: 1px solid #ccc;
}

.mb100 {
    margin-bottom: 100px;
}

.w1000 {
    width: 1200px;
    margin: 0 auto;
}

.tac {
    text-align: center;
}

.tal {
    text-align: left;
}

.mt75p {
    margin-top: 75px;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.pubh2 em,
.pubh2 span {
    vertical-align: top;
    display: inline-block;
}

.pubh2 em {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    color: #cac8c6;
    font-style: normal;
    letter-spacing: 0;
    text-transform: uppercase;
    line-height: 38px;
}

.pubh2 span {
    color: #ed6d00;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: 5px;
    display: block;
    padding-top: 10px;
}

.pubh2f span {
    color: #fff;
}

.pubmore {
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    width: 120px;
    line-height: 36px;
    height: 36px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 0 14px;
    position: relative;
}

    .pubmore i {
        display: inline-block;
        height: 100%;
        position: absolute;
        right: 12px;
        top: 0;
        background: url(../images/more-c.png) center no-repeat;
        width: 14px;
    }

.pagebanner {
    background-repeat: no-repeat;
    background-position: center top;
    height: 400px;
    background-attachment: fixed;
    position: relative;
}

    .pagebanner video {
        opacity: 1;
        -webkit-opacity: 1;
        -moz-opacity: 1;
    }

.pubpage {
    text-align: center;
    display: none;
}


/*灏忓鑸�*/

#c_top_wr .til {
    height: 90px;
    border-bottom: 1px solid #ececec;
}

#c_top_wr {
    position: relative;
    z-index: 5;
}

    #c_top_wr .t_ban {
        height: 187px;
        background: no-repeat center 80px;
        background-attachment: fixed;
    }

        #c_top_wr .t_ban .h1 {
            float: right;
            text-align: right;
            font-size: 20px;
            line-height: 20px;
            color: #fff;
            opacity: .3;
            filter: alpha(opacity=30);
            text-align: right;
            letter-spacing: 9px;
            margin-bottom: 20px;
            margin-right: -8px;
        }

        #c_top_wr .t_ban .w1200 {
            padding: 50px 0 0;
        }

        #c_top_wr .t_ban .h2 {
            float: right;
            text-align: right;
            font-size: 26px;
            line-height: 26px;
            color: #fff;
            opacity: .4;
            filter: alpha(opacity=40);
            text-align: right;
            letter-spacing: -2px;
            font-family: "RUBIK-REGULAR-WEBFONT";
        }

    #c_top_wr .til {
        height: 90px;
        border-bottom: 1px solid #ececec;
    }

        #c_top_wr .til h1 {
            float: left;
            font-size: 48px;
            color: #d9d7d5;
            line-height: 90px;
            font-family: "RUBIK-REGULAR-WEBFONT";
            font-weight: normal;
        }

        #c_top_wr .til,
        #c_top_wr .til h1,
        #c_top_wr .curr_wr,
        #c_top_wr .curr_wr .crm {
            -webkit-transition: height .5s;
            -moz-transition: height .5s;
            -ms-transition: height .5s;
            -o-transition: height .5s;
            transition: height .5s;
        }

            #c_top_wr .til .sub_nav {
                position: relative;
                float: right;
                width: 820px;
            }

                #c_top_wr .til .sub_nav .ul {
                    font-size: 0;
                    letter-spacing: -4px;
                    text-align: right;
                }

                #c_top_wr .til .sub_nav a {
                    display: inline-block;
                    font-size: 14px;
                    line-height: 90px;
                    letter-spacing: normal;
                    color: #726f6b;
                    margin-left: 30px;
                    font-weight: bold;
                }

                #c_top_wr .til .sub_nav .sub_slider {
                    position: absolute;
                    bottom: -1px;
                    height: 2px;
                    /* width:50px;*/
                    background: #f90;
                }

                #c_top_wr .til .sub_nav a.on {
                    color: #f90;
                }

    #c_top_wr .w1200 {
        position: relative;
    }


    /*#c_top_wr .curr_wr{position:absolute; left:0; bottom:0; height:110px; width:100%;}*/

    #c_top_wr .crm {
        position: absolute;
        top: 0;
        height: 90px;
        line-height: 90px;
        /* margin-left:-40px;*/
        width: 370px;
        font-size: 0;
        letter-spacing: -4px;
    }

    #c_top_wr .crm-icon {
        display: inline-block;
        width: 10px;
        height: 10px;
        background: url("../images/crm-icon.png") no-repeat left bottom;
        letter-spacing: normal;
    }

    #c_top_wr .crm a {
        display: inline;
        background: url("../images/crm-arr-icon.png") no-repeat 15px center;
        padding-left: 30px;
        font-size: 14px;
        color: #929292;
        letter-spacing: normal;
        font-weight: bold;
    }

.c_w_l,
.c_w_r {
    padding-top: 80px;
}

.c_w_l {
    float: left;
    position: relative;
    width: 400px;
    border-right: 1px solid #ececec;
    padding-bottom: 20px;
}

    .c_w_l:after {
        position: absolute;
        top: 240px;
        left: -40px;
        content: " ";
        display: block;
        width: 9px;
        height: 48px;
        background: url("../images/icon_adorn1.png") no-repeat center;
        display: none;
    }

.c_w_r {
    float: right;
    width: 800px;
    padding-left: 40px;
}

.c_brief_box .h1 {
    font-size: 24px;
    color: #ff9000;
    line-height: 24px;
    letter-spacing: 10px;
    margin-bottom: 7px;
}

.c_brief_box .h2 {
    font-size: 32px;
    color: #cbc9c7;
    line-height: 36px;
    font-family: "RUBIK-REGULAR-WEBFONT";
    margin-bottom: 24px;
    letter-spacing: -1px;
}

.c_brief_box p {
    margin-bottom: 24px;
}

.c_brief_box strong {
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #f90;
}

.c_top_lump {
    padding-top: 80px;
}

.c_p:after {
    display: block;
    height: 0;
    clear: both;
    content: "\200B";
}

.c_p em {
    float: left;
}

.c_p strong {
    float: right;
}

body.start #c_top_wr .til,
body.start #c_top_wr .crm {
    height: 80px;
}

    body.start #c_top_wr .til h1,
    body.start #c_top_wr .til .sub_nav a,
    body.start #c_top_wr .crm {
        line-height: 80px;
    }

.pubtable {
    display: table;
    width: 100%;
}

.pubtd {
    display: table-cell;
    vertical-align: middle;
    border: 1px solid #efefef;
}

.pubh4 {
    font-size: 20px;
    color: #ef8022;
}

.pubtab2 {
    margin-top: 20px;
}

    .pubtab2 table {
        border-collapse: collapse;
        width: 100%;
    }

        .pubtab2 table td {
            border: 1px solid #efefef;
            padding: 5px;
        }

.pagination {
    text-align: center;
    margin-top: 0;
    margin-top: 20px;
    padding-bottom: 78px;
}

    .pagination a,
    .pagination p {
        vertical-align: middle;
    }

    .pagination a {
        font-size: 16px;
        margin: 0 10px;
        font-family: Arial, Helvetica, sans-serif;
        display: inline-block;
        width: 35px;
        height: 35px;
        line-height: 35px;
        color: #585757;
        border-radius: 50%;
        text-align: center;
    }

        .pagination a.prenohover {
            background: url(../images/page-prev.png) center no-repeat;
        }

        .pagination a.nextnohover {
            background: url(../images/page-next.png) center no-repeat;
        }

        .pagination a.prenohover:hover {
            background: url(../images/page-prev1.png) center no-repeat;
        }

        .pagination a.nextnohover:hover {
            background: url(../images/page-next1.png) center no-repeat;
        }

    .pagination p.prenohover {
        background: url(../images/page-prev.png) center no-repeat;
    }

    .pagination p.nextnohover {
        background: url(../images/page-next.png) center no-repeat;
    }

    .pagination a:hover {
        color: #fff;
        background: #ef8022;
    }

    .pagination a.nohover {
        font-size: 16px;
    }

    .pagination a.cur {
        border: 0;
        background: #ef8022;
        color: #fff;
    }

    .pagination p {
        font-family: Arial, Helvetica, sans-serif;
        display: inline-block;
        width: 35px;
        height: 35px;
        margin: 0 10px;
        color: #585757;
        line-height: 35px;
        font-size: 16px;
    }

        .pagination p.pageRemark {
            border-style: none;
            background: 0;
            margin-right: 0;
            padding: 4px 0;
            color: #666;
        }

            .pagination p.pageRemark b {
                color: red;
            }

        .pagination p.pageEllipsis {
            border-style: none;
            background: 0;
            padding: 4px 0;
            color: #808080;
        }

.dates li {
    font-size: 14px;
    margin: 20px 0;
}

    .dates li span {
        float: right;
    }

.paginationsearch {
    padding-top: 0;
    margin-top: 30px;
    padding-bottom: 100px;
}

.pagination1 {
    margin-top: 40px;
}

.pubmore {
    border: 1px solid #fff;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    width: 120px;
    line-height: 36px;
    height: 36px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 0 14px;
    position: relative;
    text-align: left;
}

    .pubmore i {
        display: inline-block;
        height: 100%;
        position: absolute;
        right: 12px;
        top: 0;
        background: url(../images/more-c.png) center no-repeat;
        width: 14px;
    }

    .pubmore span {
        position: relative;
        left: 0;
    }

    .pubmore:hover {
        background: #ed6d00;
        border-color: #ed6d00;
        color: #fff;
    }

        .pubmore:hover span {
            left: 10px;
        }

        .pubmore:hover i {
            right: 22px;
        }

.noticemore {
    margin-top: 50px;
}

    .noticemore a {
        width: 160px;
        text-align: center;
        line-height: 40px;
        font-size: 14px;
        color: #fff;
        display: inline-block;
        border: 1px solid #fff;
        border-radius: 50px;
        position: relative;
        overflow: hidden;
    }

        .noticemore a:before {
            position: absolute;
            content: '';
            left: 0;
            width: 100%;
            height: 100%;
            top: 100%;
            background: #ef8022;
        }

    .noticemore span {
        position: relative;
        z-index: 5;
    }

.noticemoref a {
    color: #888;
    border-color: #888;
}

.noticemore a:hover,
.noticemore a.on {
    color: #fff;
    border-color: #ef8022;
}

    .noticemore a.on:before,
    .noticemore a:hover:before {
        top: 0;
    }

@-webkit-keyframes aaab {
    0% {
        height: 0%;
    }

    100% {
        height: 50%;
    }
}

@-moz-keyframes aaab {
    0% {
        height: 0%;
    }

    100% {
        height: 50%;
    }
}

@keyframes aaab {
    0% {
        height: 0%;
    }

    100% {
        height: 50%;
    }
}

@-webkit-keyframes aaac {
    0% {
        width: 0%;
    }

    100% {
        width: 50%;
    }
}

@-moz-keyframes aaac {
    0% {
        width: 0%;
    }

    100% {
        width: 50%;
    }
}

@keyframes aaac {
    0% {
        width: 0%;
    }

    100% {
        width: 50%;
    }
}

.s_wrapper {
    position: relative;
    width: 120px;
    height: 120px;
    overflow: hidden;
    display: inline-block;
}

    .s_wrapper:after {
        position: absolute;
        width: 112px;
        height: 112px;
        left: 3px;
        top: 3px;
        border: 1px solid #fff;
        content: '';
        border-radius: 50%;
    }

.s_circle {
    box-shadow: 0 0 8px rgba(204, 204, 204, 0.1);
    -webkit-box-shadow: 0 0 8px rgba(204, 204, 204, 0.1);
    -moz-box-shadow: 0 0 8px rgba(204, 204, 204, 0.1);
    width: 50%;
    position: absolute;
    overflow: hidden;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
}

    .s_circle:before {
        position: absolute;
        content: '';
        width: 114px;
        height: 114px;
        border: 3px solid #fff;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
    }

.aboutbr .s_wrapper:before {
    position: absolute;
    content: '';
    width: 80px;
    height: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 85% auto;
}

.aboutbra1 .s_wrapper:before {
    background-image: url(../images/aboutbra01.png);
}

.aboutbra2 .s_wrapper:before {
    background-image: url(../images/aboutbra02.png);
}

.aboutbra3 .s_wrapper:before {
    background-image: url(../images/aboutbra03.png);
}

.aboutbra4 .s_wrapper:before {
    background-image: url(../images/aboutbra04.png);
}

.s_circle1 {
    left: 0;
    top: 0;
    height: 50%;
    width: 0;
}

.s_circle2 {
    right: 0;
    top: 0;
}

.s_circle3 {
    right: 50%;
    bottom: 0;
}

.s_circle4 {
    top: 50%;
    right: 0;
}

.s_circle1:before {
    left: 0;
    top: 0;
}

.s_circle2:before {
    left: -60px;
    top: 0;
}

.s_circle3:before {
    bottom: 0;
    left: 0;
}

.s_circle4:before {
    left: -60px;
    top: -60px;
}

.active .s_circle2 {
    animation: aaab 1s linear forwards;
    -webkit-animation: aaab 1s linear forwards;
    -moz-animation: aaab 1s linear forwards;
    animation-delay: 0s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
}

.active .s_circle4 {
    animation: aaab 1s linear forwards;
    -webkit-animation: aaab 1s linear forwards;
    -moz-animation: aaab 1s linear forwards;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
}

.active .s_circle3 {
    animation: aaab 1s linear forwards;
    -webkit-animation: aaab 1s linear forwards;
    -moz-animation: aaab 1s linear forwards;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
}

.active .s_circle1 {
    animation: aaac 1s linear forwards;
    -webkit-animation: aaac 1s linear forwards;
    -moz-animation: aaac 1s linear forwards;
    animation-delay: 3s;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
}

.navHead {
    box-sizing: border-box;
}

.navHead,
.logo_lfbox img,
.right_sear .menus span,
.logo_rhbox .uls li a,
.right_sear .lans,
.right_sear .menus span,
.logo_rhbox .uls:after,
.yesTo_change,
.views i,
.Sitemap li a,
.bannerBox .slideDesc_Box h3,
.bannerBox .slideDesc_Box p.foist {
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
}

.views {
    display: block;
    width: 186px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    color: #FFFFFF;
    font-size: 12px;
    margin: auto;
    background-color: #333333;
}

    .views i {
        width: 20px;
        height: 20px;
        display: inline-block;
        float: right;
        margin-top: 17px;
        margin-right: 25px;
        overflow: hidden;
    }

        .views i img {
            display: block;
            max-width: 100%;
        }

    .views:hover i img {
        /* transform: translateX(10px);
	-webkit-transform: translateX(10px);
	-moz-transform: translateX(10px); */
        animation: footer-link-hover .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
        -webkit-animation: footer-link-hover .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
    }

@-webkit-keyframes leader-slideDown {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 1;
    }
}

@-webkit-keyframes leader-slideDownli1 {
    0% {
        -webkit-transform: translateY(40px);
        transform: translateY(40px);
        opacity: 0;
    }

    50% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

    100% {
        -webkit-transform: translateY(-40px);
        transform: translateY(-40px);
        opacity: 0;
    }
}

@-webkit-keyframes footer-link-hover {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    50.01% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@keyframes footer-link-hover {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    50.01% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

@-webkit-keyframes footer-link-hover2 {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    50% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    50.01% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    to {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}

.navHead {
    width: 100%;
    padding: 0px 30px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 888;
	background-color:#000
}

.yesTo_change {
    border-bottom: 1px rgba(255, 255, 255, 0.3) solid;
}

.logo_lfbox {
    padding: 27px 0;
    width: 145px;
    height: 32px;
}

.heiLog_gif,
.heiLog {
    display: none;
}

.heiLog_gif {
    height: 32px;
}

.logo_rhbox .uls {
    overflow: hidden;
}

    .logo_rhbox .uls:after {
        content: '';
        height: 90px;
        border-right: 1px rgba(255, 255, 255, 0.3) solid;
        width: 1px;
        display: block;
        float: right;
    }

    .logo_rhbox .uls li {
        display: inline-block;
        float: left;
    }

        .logo_rhbox .uls li a {
            display: block;
            padding: 33px 39px;
            font-size: 16px;
            letter-spacing: 2px;
            color: #ffffff;
        }


/* .logo_rhbox .uls li a:hover,
.slideList .slide_ulBox li a:hover {
	color: #4C5B72;
} */

.right_sear {
    width: 26px;
    overflow: hidden;
}

    .right_sear .lans {
        width: 20px;
        padding: 45px 30px 45px 40px;
        display: block;
        float: left;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 20px;
    }

    .right_sear .lans {
        background-image: url(../img/lan-icon.png);
    }

    .right_sear .menus {
        width: 26px;
        height: 30px;
        display: block;
        float: left;
        overflow: hidden;
        margin: 30px 0px 30px 0 !important;
    }

        .right_sear .menus span {
            width: 26px;
            height: 2px;
            display: block;
            background-color: #FFFFFF;
            margin: 6px 0;
        }


/* .right_sear .menus:hover span:nth-child(1){
	animation: footer-link-hover .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
	-webkit-animation: footer-link-hover .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
}
.right_sear .menus:hover span:nth-child(3){
	animation: footer-link-hover2 .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
	-webkit-animation: footer-link-hover2 .8s cubic-bezier(.58, .3, .005, 1) 0s 1;
} */

.aons span:nth-child(1) {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    margin-top: 13px;
}

.aons span:nth-child(2) {
    display: none;
}

.aons span:nth-child(3) {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    margin-top: -8px;
}

.ons,
.onspage {
    background-color: #FFFFFF;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

    .ons .heiLog_gif,
    .onspage .heiLog_gif {
        display: block;
    }

    .ons .baiLogo,
    .onspage .baiLogo {
        display: none;
    }

    .ons .logo_rhbox .uls li a,
    .onspage .logo_rhbox .uls li a {
        color: #000000;
    }

    .ons .right_sear .lans,
    .onspage .right_sear .lans {
        background-image: url(../img/lan-icon-fan.png);
    }

    .ons .right_sear .menus span,
    .onspage .right_sear .menus span {
        background-color: #333333;
    }

    .ons .logo_rhbox .uls:after,
    .onspage .logo_rhbox .uls:after {
        background-color: #fcfcfc;
    }

    .ons .yesTo_change,
    .onspage .yesTo_change {
        border: none;
    }

    .ons .logo_rhbox .uls li a:hover,
    .onspage .logo_rhbox .uls li a:hover {
        color: #4d5765;
    }


/* 涓嬫媺鑿滃崟 */

.slideDown_meun {
    display: none;
    width: 100%;
    height: 100vh;
    background: url(../images/kinetic-pattern-grey.png) top;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 800;
    padding-top: 3.75em;
    overflow: hidden;
    transition: top 1s cubic-bezier(.86, 0, .07, 1);
    -webkit-transition: top 1s cubic-bezier(.86, 0, .07, 1);
    -moz-transition: top 1s cubic-bezier(.86, 0, .07, 1);
}

    .slideDown_meun .slideList {
        margin-top: 116px;
    }

        .slideDown_meun .slideList .slide_ulBox {
            width: 80%;
            text-align: right;
            margin: auto;
        }

.slideList .slide_ulBox li a {
    font-size: 18px;
    font-weight: bold;
    line-height: 100px;
    letter-spacing: 2px;
    color: #000000;
    transition: all 0.5s ease;
}

    .slideList .slide_ulBox li a:hover {
        color: #4d5765;
    }

.menu_sitemap {
    width: 80%;
    /*position: absolute;*/
    bottom: 50px;
    left: 10%;
}

    .menu_sitemap p {
        font-size: 12px;
        line-height: 25px;
        color: #313131;
    }

        .menu_sitemap p.othera,
        .menu_sitemap .othera a {
            color: #8b8b8b;
        }


/* 涓嬫媺鍚庣殑瀵艰埅 */

.menuDown {
    background-color: transparent;
}

    .menuDown .heiLog {
        display: block;
    }

    .menuDown .baiLogo {
        display: none;
    }

    .menuDown .right_sear .lans {
        background-image: url(../img/lan-icon-fan.png);
    }

    .menuDown .right_sear .menus span,
    .menuDown .logo_rhbox .uls:after {
        background-color: #333333;
    }

    .menuDown .logo_rhbox .uls {
        display: none;
    }

    .menuDown .yesTo_change {
        border-bottom: none;
    }

    .menuDown .logo_rhbox .uls:after {
        border-right: none;
    }

@-webkit-keyframes hm_fadeIn {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes hm_fadeIn {
    0% {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes hm_b_t {
    0% {
        transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
    }

    50% {
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
    }

    100% {
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
    }
}

@-webkit-keyframes hm_b_t {
    0% {
        transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
    }

    50% {
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
    }

    100% {
        transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        -moz-transform: translateY(-100%);
    }
}

.hm_b_t {
    animation-name: hm_b_t;
    -webkit-animation-name: hm_b_t;
    -moz-animation-name: hm_b_t;
}

#shubiao span {
    position: absolute;
    bottom: 39px;
    left: 50%;
    width: 20px;
    height: 32px;
    margin-left: -10px;
    border: 1px solid #fff;
    border-radius: 50px;
    box-sizing: border-box;
    z-index: 7777;
    cursor: pointer;
}

    #shubiao span:after {
        position: absolute;
        content: '';
        width: 1px;
        height: 30px;
        background: #fff;
        left: 50%;
        transform: translateX(-50%);
        bottom: -40px;
    }

    #shubiao span:before {
        position: absolute;
        top: 10px;
        left: 50%;
        content: '';
        width: 4px;
        height: 4px;
        margin-left: -2px;
        background-color: #fff;
        border-radius: 100%;
        -webkit-animation: sdb10 2s infinite;
        animation: sdb10 2s infinite;
        box-sizing: border-box;
    }

@-webkit-keyframes sdb10 {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 10px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes sdb10 {
    0% {
        transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        transform: translate(0, 10px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

.pageimg,
.btpage,
.pagebg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.pageimg,
.btpage {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.scrollMarker {
    position: absolute;
    width: 22px;
    height: 80px;
    bottom: 20px;
    left: 50%;
    margin-left: -11px;
    overflow: hidden;
    opacity: 1;
    z-index: 8;
    cursor: pointer;
}

    .scrollMarker div.arr {
        position: absolute;
        left: 6px;
        bottom: 0;
        animation: arrAnimation 2s linear infinite 0s;
        -webkit-animation: arrAnimation 2s linear infinite 0s;
    }

    .scrollMarker div.txt {
        position: absolute;
        right: 0;
        top: 0;
    }

@keyframes arrAnimation {
    0% {
        bottom: 10%;
        animation-timing-function: ease-in;
    }

    30% {
        bottom: 0;
        animation-timing-function: ease-out;
    }

    50% {
        bottom: 10%;
    }

    100% {
        bottom: 10%;
    }
}

@-webkit-keyframes arrAnimation {
    0% {
        bottom: 10%;
        -webkit-animation-timing-function: ease-in;
    }

    30% {
        bottom: 0;
        -webkit-animation-timing-function: ease-out;
    }

    50% {
        bottom: 10%;
    }

    100% {
        bottom: 10%;
    }
}

@-webkit-keyframes rightan {
    from {
        bottom: 20px;
        opacity: 0;
    }

    to {
        bottom: 5px;
        opacity: 1;
    }
}

.rightan img {
    max-width: 100%;
}

.rightan {
    -webkit-animation: rightan 2s infinite;
    -webkit-animation-fill-mode: both;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    z-index: 66;
}

.scrollMarker {
    display: none;
}

.mean-container .mean-bar {
    position: fixed;
    left: 0;
    top: 0;
    transition: all 0.5s ease;
}

.mean-container .mean-nav {
    overflow-y: scroll;
    padding-top: 58px;
}

    .mean-container .mean-nav ul li a {
        border-top: 1px solid rgba(255, 255, 255, .3);
    }

    .mean-container .mean-nav ul li:last-child a {
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }

.m_logo {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 50%;
    height: 28px;
}

    .m_logo img {
        height: 100%;
        width: auto;
        position: absolute;
        left: 0;
        top: 0;
    }

.m_logo1 {
    opacity: 0;
    -webkit-opacity: 0;
}

.mnav-wrap {
    display: none !important;
}

.ssmain .badge {
    margin: 0;
}

.ssmain h5 {
    padding-top: 40px;
    padding-bottom: 0;
}

.ssmain-list li {
    margin: 0;
    margin-top: 20px;
}

.ssmain {
    padding-bottom: 40px;
}

    .ssmain h5 {
        font-size: 20px;
    }

.ssmain {
    padding-bottom: 70px;
    min-height: 400px;
}

    .ssmain h5 {
        font-size: 24px;
        padding: 40px 0;
    }

    .ssmain a {
        font-size: 16px;
        color: #333;
        display: inline-block;
    }

    .ssmain .badge {
        display: inline-block;
        min-width: 10px;
        padding: 3px 7px;
        font-size: 12px;
        font-weight: bold;
        line-height: 1;
        color: #fff;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        background-color: #777777;
        border-radius: 10px;
        margin-left: 10px;
    }

.ssmain-list li {
    margin-bottom: 30px;
}

    .ssmain-list li:hover a {
        text-decoration: underline;
        color: #b6945f;
    }

.large-header {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 5;
}

.p-abs {
    position: absolute;
    cursor: pointer;
    bottom: 10px;
    width: 24px;
    left: 50%;
    margin-left: -12px;
    z-index: 6;
    text-align: center;
}

.bgc-white {
    /* width:2px;height:20px; display:inline-block;background:#fff; */
    -webkit-animation: scroll_tip_line 1.4s cubic-bezier(0, 0, 0, 1) infinite;
    animation: scroll_tip_line 1.4s cubic-bezier(0, 0, 0, 1) infinite;
}

.icon-chevron-down {
    background: url(../images/xjtgd.png) center no-repeat;
    background-size: 100% auto;
    display: inline-block;
    width: 100%;
    height: 24px;
    position: relative;
    top: -15px;
}

@-webkit-keyframes scroll_tip_line {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
    /* 0% {
  -webkit-transform-origin:top;
  transform-origin:top;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
 50% {
  -webkit-transform-origin:top;
  transform-origin:top;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
 51% {
  -webkit-transform-origin:bottom;
  transform-origin:bottom;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
 100% {
  -webkit-transform-origin:bottom;
  transform-origin:bottom;
  -webkit-transform:scaleY(0);
  transform:scaleY(0)
 } */
}

@keyframes scroll_tip_line {
    0% {
        -webkit-transform: translate(0, 0);
        opacity: 0;
    }

    40% {
        opacity: 1;
    }

    80% {
        -webkit-transform: translate(0, 20px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
    /* 0% {
  -webkit-transform-origin:top;
  transform-origin:top;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
50% {
  -webkit-transform-origin:top;
  transform-origin:top;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
 51% {
  -webkit-transform-origin:bottom;
  transform-origin:bottom;
  -webkit-transform:scaleY(1);
  transform:scaleY(1)
 }
 100% {
  -webkit-transform-origin:bottom;
  transform-origin:bottom;
  -webkit-transform:scaleY(0);
  transform:scaleY(0)
 } */
}

.mean-navon li {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: returnToNormal;
    animation-name: returnToNormal;
}

.mean-nav li {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

    .mean-nav li:nth-child(1) {
        animation-delay: 0.1s;
        -webkit-animation-delay: 0.1s;
    }

    .mean-nav li:nth-child(2) {
        animation-delay: 0.2s;
        -webkit-animation-delay: 0.2s;
    }

    .mean-nav li:nth-child(3) {
        animation-delay: 0.3s;
        -webkit-animation-delay: 0.3s;
    }

    .mean-nav li:nth-child(4) {
        animation-delay: 0.4s;
        -webkit-animation-delay: 0.4s;
    }

@-webkit-keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes returnToNormal {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
